### Struct

# FwupdPlugin StructEfiLz77DecompressorHeader

#### Description

    struct FuStructEfiLz77DecompressorHeader {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_efi_lz77_decompressor_header_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_lz77_decompressor_header_get_dst_size

No description available.

###### fu_struct_efi_lz77_decompressor_header_get_src_size

No description available.

###### fu_struct_efi_lz77_decompressor_header_ref

No description available.

###### fu_struct_efi_lz77_decompressor_header_unref

No description available.